@import url("style/reset.css");
@import url("style/style.css");
@import url("style/shortcodes.css");

.logo img {
    width: 100% !important;
}
.header-big-menu ul li a span {
    color: #fff;
    text-shadow: 1px 1px 4px #000;
}
.sub-menu li a span {
    color: #333!important;
    text-shadow: none!important;
}